- BR: apache-base >= 2.0.52-7 (for /usr/sbin/httpd.prefork)
authorlisu <lisu@pld-linux.org>
Wed, 12 Oct 2011 07:30:32 +0000 (07:30 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
- rel 16

Changed files:
    apache-mod_python.spec -> 1.109

apache-mod_python.spec

index 2763f616390b8dbb3564a8953149c51635719f0d..4469bee6014e9d4f7145a7d0f4d8d1c529f3cb0d 100644 (file)
@@ -19,7 +19,7 @@ Summary(sl.UTF-8):    Vključeni pythonski tolmač za spletni strežnik Apache
 Summary(sv.UTF-8):     En inbyggd Python-interpretator för webbservern Apache
 Name:          apache-mod_%{mod_name}
 Version:       3.3.1
-Release:       15
+Release:       16
 License:       Apache
 Group:         Networking/Daemons/HTTP
 Source0:       http://www.apache.org/dist/httpd/modpython/mod_%{mod_name}-%{version}.tgz
@@ -29,6 +29,7 @@ Patch0:               %{name}-httpd-not-needed.patch
 Patch1:                %{name}-ldflags.patch
 Patch2:                %{name}-apr_brigade_sentinel.patch
 URL:           http://www.modpython.org/
+BuildRequires: apache-base >= 2.0.52-7
 BuildRequires: apache-devel >= 2.0.52-7
 BuildRequires: apr-devel >= 1:1.0.0
 BuildRequires: autoconf
This page took 0.069516 seconds and 4 git commands to generate.